Error

two or more packages specified (libcamp0.7 libsane-extras)